.szdw{}
.szdw li {
    display: inline-block;
    width: 47%;
    margin: 1%;}
.szdw li .pic-img {
    overflow: hidden;
    position: relative;
    padding-top: 70%;
    width: 50%;
    margin: 0 auto;}
.szdw li .pic-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;}
.szdw li .xm {
    margin: 10px 0;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #3aa4ae;}
.szdw li .zy {    text-align: center;
    margin: 10px 0;
    font-size: 14px;
    color: #666;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
    min-height: 40px;}
.szdw li:hover img {
    transform: scale(1.1);
    transition: 0.5s;}
